[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: XFCE-4.03 Port brocken



Hello Jolan,

Tuesday, January 13, 2004, 4:29:58 AM, you wrote:

JL> On Mon, Jan 12, 2004 at 12:52:47PM +0100, Rembrandt wrote:
>> I deinstalled all XFCE-4.0.2 packages for update.
>> Then I installed XFCE-4.0.3 from the ports.
>> As I tried to start XFCE-4.0.3 it breacks and told me that the icons are
>> not installed and that I've to check the installation.
>> 
>> My way:
>> 
>> cd /usr/ports/x11/xfce/
>> make
>> make install
>> 
>> Thanks for any help. :o)

JL> I can't reproduce this at all.

JL> Can you please send an error log?

I get similar errors. As i understand, it's 'zlib version error'.

-- 
Best regards,
 Dmitry



Visit your host, monkey.org